{
  
  "navigationBarBackgroundColor": "#7E8BFF",
  "navigationBarTextStyle": "white",
  "navigationBarTitleText": "",
  "usingComponents": {
    "tagList":"/components/tagList/tagList",
    "btn":"/components/btn/btn",
    "star":"/components/star/star",
    "shadow":"/components/shadow/shadow",
    "btnClose":"/components/btnClose/btnClose",
    "confirm-box":"/components/confirm/confirm",
    "dialog":"/components/dialog/dialog",
    "guide":"/components/guide/guide"
  }
}